# KamiApiCardInfoTMallGameV1TMallGameAccountGetOneRandomRes

## Properties

| Name              | Type       | Description | Notes                             |
| ----------------- | ---------- | ----------- | --------------------------------- |
| **accountNumber** | **string** | 账户        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameAccountGetOneRandomRes } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameAccountGetOneRandomRes = {
  accountNumber
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
